lang.grade_book_export.download_label = Download Grade data as:
lang.grade_book_export.tab_file = TAB-delimited text file
lang.grade_book_export.tab_file_help = Get tab file
lang.grade_book_export.csv_file = Comma Separated Values (CSV) text file
lang.grade_book_export.csv_file_help = Get CSV file
